#inner-flash {background: url(../../images/inner-header.jpg) no-repeat; height:108px; width:996px;}
#inner-flash .left {float:left; width:400px; padding:22px 0px 6px 20px; }
#inner-flash .right {float:right;  text-align:right;  padding:14px 20px 2px 0px;}

#about_button {background:url(../../images/inner-bg.jpg) no-repeat; width:287px;  background-color:#FFFFFF; float:right;}
#about_button .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}


#about_button1 {background:url(../../nahar_polyfilm/images/link-bg.jpg) no-repeat; width:287px; height:436px;  background-color:#FFFFFF; float:right;}
#about_button1 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button1 .main img {border:none; float:left; padding:5px 0px 0px 16px;}
#about_button1 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button1 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button1 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button1 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}




#about_button2 {background:url(../../nahar_cf/images/link-bg.jpg) no-repeat; width:287px; height:500px;  background-color:#FFFFFF; float:right;}
#about_button2 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button2 .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button2 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button2 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button2 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button2 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}


#about_button3 {background:url(../../nahar_ie/images/link-bg.jpg) no-repeat; width:287px; height:518px;  background-color:#FFFFFF; float:right;}
#about_button3 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button3 .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button3 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button3 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button3 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button3 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}


#about_button4 {background:url(../../cotton-county/images/link-bg.jpg) no-repeat; width:287px; height:518px;  background-color:#FFFFFF; float:right;}
#about_button4 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button4 .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button4 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button4 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button4 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button4 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}


#about_button5 {background:url(../../woollen_mill/images/link-bg.jpg) no-repeat; width:286px; height:511px;  background-color:#FFFFFF; float:right;}
#about_button5 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button5 .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button5 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button5 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button5 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button5 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}


#about_button16 {background:url(../../monte-carlo/images/link-bg.jpg) no-repeat; width:286px; height:436px;  background-color:#FFFFFF; float:right;}
#about_button16 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button16 .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button16 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button16 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button16 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button5 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}

#about_button6 {background:url(../../leasing_ltd/images/link-bg.jpg) no-repeat; width:287px; height:500px;  background-color:#FFFFFF; float:right;}
#about_button6 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button6 .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button6 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button6 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button6 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button6 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}

#about_button7 {background:url(../../kovalam/images/link-bg.jpg) no-repeat; width:287px; height:500px;  background-color:#FFFFFF; float:right;}
#about_button7 .main {width:280px; margin:auto; padding:120px 0px 0px 7px;}
#about_button7 .main img {border:none; float:left; padding:7px 0px 0px 16px;}
#about_button7 .main p {color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; float:left; margin:0px;  padding-left:16px; padding-top:5px; text-align:justify;}
#about_button7 .main p a{color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none;}
#about_button7 .main p a:hover{color:#980007; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration: none; border-bottom:1px dotted #990000;}
#about_button7 .border {border-bottom:1px solid #eeeeee; height:10px; width:225px; margin:auto;}



#about_content {float:left; width:650px; padding-left:10px;}
#about_content .heading1 {background:url(../../images/inner-arrow.jpg) no-repeat; width:328px; height:60px;}
#about_content .heading1 p {color: #b3070b; font-family: Trebuchet MS; font-size:18px; font-weight:normal; text-decoration:none; padding-left:24px; padding-top:18px;} 

.text1 {text-align:justify; font-family: Trebuchet MS; font-size:13px; color:#404040; text-decoration:none; line-height:20px;}
.text1 a {text-align:justify; font-family: Trebuchet MS; font-size:13px; color:#404040; text-decoration:none; line-height:20px;}
.text1 a:hover{text-align:justify; font-family: Trebuchet MS; font-size:13px; color:#6C0001; text-decoration:none; line-height:20px;}

.color-red { color:#6C0001}
.border-site { border:dotted 1px #CCCCCC; }
.border-top { border-top:solid 1px #CCCCCC; }
.border {border:1px #FFFFFF solid;}

